header#masthead {
    display: none;
}
.header-widget-region {
    display: none;
}
.elementor-nav-menu--dropdown ul.elementor-nav-menu {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    text-align: center;
    justify-content: center;
    max-width: 1200px;
    margin: 0 auto;
    margin-bottom: 60px;
}
.elementor-nav-menu--dropdown ul.elementor-nav-menu li {
    width: 33.33%;
    margin-top: 60px;
}
.elementor-nav-menu--dropdown ul.elementor-nav-menu li a {
    justify-content: center;
    flex-direction: column-reverse;
    padding: 0px !important;
    background: transparent !important;
    gap: 10px;
	 transition: 0.3s;
}
.elementor-nav-menu--dropdown ul.elementor-nav-menu li a .icon-wrapper {
    position: relative;
    transition: 0.3s;
	    top:0;
}
.elementor-nav-menu--dropdown ul.elementor-nav-menu li a:hover .icon-wrapper {
    top: -15px;
}

.elementor-swiper-button {
    background-color: rgba(255,255,255,.5);
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
}
.elementor-swiper-button svg {
    fill: #000 !important;
}
.elementor-swiper-button:hover {
    background: #000;
}
.elementor-swiper-button:hover svg {
    fill: #fff !important;
}
.elementor-widget-search .e-search-form button.e-search-submit {
    margin-left: -25px;
    position: relative;
}
.elementor-widget.elementor-widget-search {
    width: 100%;
    max-width: 450px !important;
}
.contact-form  label {
    font-size: 15px;
    font-weight: 500;
    color: #555;
    margin-bottom: 8px;
    display: inline-block;
    line-height: normal;
}
.contact-form label:after {
    content: "*";
    color: #e02b27;
}
.contact-form input, .contact-form textarea {
    width: 100%;
    margin-bottom: 13px;
    padding: 10px;
    background: #ffffff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border-radius: 0;
    height: 38px;
}
.contact-form textarea {
    height: auto;
}
.contact-form input.wpcf7-submit {
    width: auto;
    background-color: #d0277c;
    border-color: #d0277c;
    font-size: 14px;
    font-weight: 400;
    padding: 0px 15px;
}
.col-full-nav {
    display: none;
}
.wp-block-group.post-group {
    max-width: 1080px;
    margin: 0 auto;
    padding: 24px;
    line-height: 1.65;
    color: #171717;
}
.wp-block-group.post-group h2 {
    margin-bottom: 10px;
    font-size: 24px;
    margin-top: 0px;
}
.wp-block-group.post-group p {
    margin-top: 0px;
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
	    margin-bottom: 9px;
}
.wp-block-group.post-group figure.wp-block-image {
    margin: 12px 0px;
    max-width: 85%;
}
.wp-block-group.post-group figcaption.wp-element-caption {
    color: #6b7280;
    text-align: left;
    margin: 0px;
    font-size: 13px;
    margin-top: 5px;
}
.wp-block-group.post-group img {
    width: 100%;
    height: auto;
    border-radius: 12px;
    object-fit: cover;
}
.wp-block-group.post-group figcaption.wp-element-caption a {
    color: #d0277c;
}
.wp-block-columns.post-colum {
    margin-top: 0px;
    border: 1px solid #e5e7eb;
    border-radius: 12px;
    padding: 16px;
    margin-bottom: 16px;
}
.wp-block-columns.post-colum ul.wp-block-list {
    margin-top: 0;
}
.wp-block-columns.post-colum  h2 {
    font-size: 26px;
    font-weight: 300;
    margin: 0;
}
.wp-block-group.post-group .wp-block-buttons {
    margin: 0;
}
.wp-block-group.post-group .wp-block-buttons a.wp-block-button__link {
    display: inline-block;
    background: #0ea5e9;
    color: #fff;
    text-decoration: none;
    padding: 12px 16px;
    border-radius: 10px;
    font-weight: 600;
    font-size: 13px;
}
.single-post .entry-header h1 {
    color: #d0277c !important;
    font-size: 20px;
    margin: 0 0 15px;
}
.single-post main#main {
    padding: 0px 15px;
}
.blog div#primary, .single-post  div#primary {
    width: 75%;
}
.blog div#secondary, .single-post div#secondary {
    padding-left: 40px;
    width: 25%;
}
#secondary .widget {
    margin: 0px !important;
    padding-bottom: 20px !important;
    border: none !important;
}
div#recent-posts-2 li {
    margin: 0;
    padding: 5px 10px 5px 0;
}
div#recent-posts-2 a {
    color: #1abc9c;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}
div#recent-posts-2 span.post-date {
    font-size: 12px;
    font-weight: 400;
    text-transform: capitalize;
    color: #777;
    margin: 0;
}
#secondary > .widget .widget-title {
    padding-top: 0;
    border: 0;
    font-size: 18px;
    font-weight: 300;
    color: #777;
    text-transform: capitalize;
    margin-bottom: 9px;
    line-height: normal;
}
#secondary > .widget ul {
    padding-left: 10px;
    margin-top: 8px;
}
.widget-area .widget a {
    color: #777;
    font-size: 13px;
    font-weight: 400;
}
article.type-post {
    display: flex;
    border: 1px solid #eee;
    padding: 10px !important;
    border-radius: 0;
    align-items: center;
    margin: 0px 0px 21px 0px !important;
}
article.type-post a.post-thumbnail {
    position: relative;
    min-height: 180px;
    width: 100%;
    height: 100%;
    min-width: 180px;
    max-width: 180px;
    margin: 0px 35px;
}
article.type-post img {
    margin: 0px auto !important;
}
article.type-post .entry-title a {
    color: #1abc9c !important;
    font-size: 26px;
    font-weight: 300;
}
article.type-post  .entry-content {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
    font-size: 13px;
    line-height: normal;
}
article.type-post time.entry-date.published {
    font-size: 10px;
    color: #999;
    font-weight: 400;
    text-transform: capitalize;
    letter-spacing: normal;
}
.blog header.entry-header.title h1 {
    color: #d0277c !important;
    line-height: normal;
    font-size: 20px;
    margin: 0 0 15px;
}
ul.products {
    gap: 20px;
}
li.product.type-product {
    padding: 0px  10px !important;
    border: 1px solid #ccc;
    border-radius: 10px;
    text-align: center;
    width: calc(25% - 16px) !important;
}
ul.products li.product .added_to_cart, ul.products li.product .button {
    position: static;
    display: none;
}
.product__categories {
    display: none;
}
ul.products li.product:not(.product-category):before {
    position: static;
}
.productinfo-category .woocommerce-card__header {
    display: none;
}
ul.products li.product .woocommerce-image__wrapper {
    margin-bottom: 25px;
}
ul.products li.product .woocommerce-image__wrapper img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
ul.products li.product .woocommerce-image__wrapper  .shoptimizer-plp-image-wrapper {
    position: relative;
    padding-bottom: 100%;
}
ul.products li.product .price {
    display: block;
    margin-bottom: 0.75rem;
    font-weight: 400 !important;
    color: #e7257b !important;
    font-family: Century Gothic !important;
    font-size: 18px !important;
    text-align: left;
}
.woocommerce-loop-product__title a.woocommerce-LoopProduct-link {
    color: #6d6d6d !important;
    font-size: 18px !important;
    padding-top: 15px !important;
    width: 100%;
    line-height: normal;
    letter-spacing: normal;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 4.5px;
    display: -webkit-box !important;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.producttitle-top .woocommerce-card__header, .producttitle-top .woocommerce-card__header .woocommerce-loop-product__title {
    padding: 0px !important;
}
nav.woocommerce-pagination li>* {
    font-size: 14px;
    border-radius: 3px;
    color: #7b858a;
    font-weight: 700;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid transparent;
}
nav.woocommerce-pagination li>*:hover {
    border-color: #e7257b;
}
nav.woocommerce-pagination span.page-numbers.current {
    background: #e7257b;
    color: #fff !important;
}
.shoptimizer-sorting.sorting-end form.woocommerce-ordering, .shoptimizer-sorting.sorting-end p.woocommerce-result-count {
    display: none;
}
.shoptimizer-sorting.sorting-end nav.woocommerce-pagination {
    margin-left: 0;
	display:block;
}
.shoptimizer-sorting nav.woocommerce-pagination {
    display: none;
}
.shoptimizer-sorting.sorting-end {
    padding: 0;
    border: none;
}
.shoptimizer-sorting.sorting-end nav.woocommerce-pagination ul {
    padding: 0;
}
.shoptimizer-sorting {
    justify-content: space-between;
    border-top: 3px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 5px 0px;
}
h1.woocommerce-products-header__title.page-title {
    display: none;
}
header.woocommerce-products-header {
    flex-direction: column-reverse;
	    background: transparent !important;
}
header.woocommerce-products-header img.cg-cat-image {
    max-width: 100% !important;
    object-fit: cover;
}
header.woocommerce-products-header .term-description {
    padding: 0;
    padding-top: 30px;
}
.term-description p.Estilo1 {
    font-size: 12px;
    line-height: normal;
    font-family: Verdana;
}
.term-description p.Estilo1 a {
    color: #d0277c;
}
header.woocommerce-products-header .term-description h1 {
    font-size: 24px;
    margin: 0 0 10px 0;
    font-weight: 600;
    color: #000;
}
.product-details-wrapper .top-product-title {
    background-image: url(https://floreriascdmx.dsqueen.xyz/wp-content/uploads/2025/12/bg-title-details.png);
    order: -1;
    float: left;
    margin: 3% 0;
    width: 100%;
    font-weight: 400;
    line-height: 18px;
}
.product-details-wrapper .top-product-title h1 {
    background: #FFF;
    color: #777;
    float: left;
    font-size: 22px;
    font-family: GillSansMT;
    padding: 0 10px;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    margin: -7px 0 0 8%;
}
.product-details-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.product {
    background: #fff;
}
.product .summary {
    display: flex;
    flex-wrap: wrap;
    width: 40%;
}
.woocommerce-product-details__short-description {
    order: -1;
    padding-bottom: 20px;
    margin-bottom: 18px;
}
.product .summary h1.product_title.entry-title{
	display:none;
}
.product .summary p.price {
    display: inline-block;
    width: 100%;
    padding-bottom: 9px;
    margin-bottom: 15px;
    font-size: 35px;
    color: #e7257b;
    font-weight: 400;
    border-bottom: 1px solid #ddd;
    line-height: normal;
}
.label-above .wapf-field-label {
    font-size: 15px;
    font-weight: 400;
    color: #555;
}
.summary select {
    padding: 0 30px 0 10px;
    height: 30px;
    border: 1px solid #a39fa8;
    border-radius: 2px;
    background-color: #fff;
    color: #bebbc3;
    background-position: 97% 50%;
    color: #0e1025;
    font-weight: 500;
}
.wapf-image-swatch-wrapper {
    display: flex !important;
    gap: 15px;

}
.wapf-field-container .wapf-swatch--image {
    width: auto !important;
}
.wapf-image-swatch-wrapper .wapf-swatch-label {
    padding: 0px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    color: #504d58;
}
.wapf-image-swatch-wrapper .wapf-swatch-label span.wapf-pricing-hint {
    opacity: 1;
}
.wapf-swatch--image .apf-pick-box {
    border: none;
}
.wapf-swatch--image .apf-pick-box img {
    margin: 0 auto;
    padding: 3px;
    border: 1px solid transparent;
}
.wapf-swatch--image label:hover img {
    border-color: #1e79c2;
}
.product .summary .wapf-product-totals {
    display: none;
}
.product .summary  .product-widget, .related-wrapper{
    display: none;
}
.related-wrapper {
    display: none;
}
.woocommerce-tabs ul.tabs{
    display: none;
}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel {
    display: block !important;
    padding: 25px 0px;
}
.woocommerce-tabs.wc-tabs-wrapper div#tab-description {
    background: #e0e0e0;
}
.woocommerce-tabs.wc-tabs-wrapper div#tab-description {
    background-image: url(https://floreriascdmx.dsqueen.xyz/wp-content/uploads/2025/12/aaa.png);
    padding: 40px;
}
.woocommerce-tabs.wc-tabs-wrapper input#submit {
    padding: 12px 16px;
    border-radius: 0;
    font-weight: 400;
}
.product .woocommerce-product-gallery {
    width: 57%;
}
.ajax_add_to_cart.add_to_cart_button, .product form.cart .button {
    line-height: normal;
    height: 35px;
    font-size: 16px;
    font-weight: 700;
    width: auto;
    text-transform: uppercase;
    border-radius: 0;
    margin-left: 20px;
}
.product .cart .quantity .input-text {
    height: 35px;
    font-weight: 700;
}
.product form.cart .quantity {
    float: left;
    padding: 0px 24px;
}
.quantity-nav {
    position: static;
    border: none;
}
.quantity-button.quantity-down:before, .quantity-button.quantity-up:before {
    mask-image: none;
    background: transparent;
    color: #000;
    position: static;
    transform: none;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
}
.quantity .minus, .quantity .plus {
    height: 35px;
    top: 0;
    right: auto;
    left: 0;
    width: 25px;
    font-size: 24px;
    line-height: normal;
    border: 1px solid #e7e7e7;
}
.quantity-button.quantity-down:before {
    content: "-";
}
.quantity-button.quantity-up:before {
    content: "+";
}
.quantity .plus {
    left: auto;
    right: 0;
}
.producttitle-top {
    display: flex;
    flex-direction: column;
    padding-bottom: 15px;
}

.commercekit-wishlist.mini {
    opacity: 1 !important;
    visibility: visible;
    width: 15px;
    height: 15px;
    right: auto !important;
    bottom: 15px;
    top: auto !important;
}

 .commercekit-wishlist a {
    position: static !important;
    align-items: center;
    width: auto !important;
    height: auto !important;
}
.commercekit-wishlist a em {
    width: auto;
    display: inline-block;
}
.commercekit-wishlist a em:before {
    position: static !important;
    transform: none !important;
    mask-image: none !important;
    background-image: url(./heart.svg) !important;
    background-color: transparent !important;
    background-size: 17px !important;
}
.productinfo-category {
    text-align: left;
    display: flex;
    flex-direction: column;
}
a.compare.link {
    background-image: url(./comper-li.png);
    background-position: left center;
    background-repeat: no-repeat;
    line-height: normal;
    display: inline-block;
    color: #555 !important;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: normal;
    padding-left: 30px;
}
.productinfo-category a.compare.link {
    font-size: 0;
    height: 14px;
    width: 70px;
    background-position: center;
}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel h4 {
    padding: 0 0 5px;
    margin-right: 30px;
    color: #555;
    font-size: 16px;
    font-weight: 600;
    border-bottom: 2px solid #ddd;
    padding-bottom: 10px;
    font-family: 'Open Sans';
}

dl.variation dd, dl.variation dd p, dl.variation dt {
    font-size: 13px;
    color: #777;
    display: block;
    margin-bottom: 3px;
}
dl.variation dt {
    font-weight: 700;
}
table.cart tr td.product-thumbnail {
    width: auto;
    padding-left: 0;
    padding-right: 18px;
}
table.cart tr td.product-thumbnail a {
    width: 100%;
    height: 100%;
    display: block;
}
table.cart .product-thumbnail img {
    max-width: 165px;
    height: auto;
    border: 1px solid #ccc;
    padding: 3px;
}
table.cart .quantity-button.quantity-down:before, table.cart .quantity-button.quantity-up:before {
    width: 100%;
    height: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    mask-image: none;
}
table.cart td.product-quantity .quantity .quantity-button {
    left: 0;
    right: auto;
    width: 25px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    line-height: normal;
    border: 1px solid #e7e7e7;
}
table.cart td.product-quantity .quantity .quantity-button.quantity-up {
    right: 0;
    left: auto;
}
table.cart td.product-quantity .quantity .quantity-nav {
    width: auto;
}
table.cart td.product-quantity .quantity .qty {
    z-index: 1;
    width: 57px;
    height: 35px;
    font-size: 15px;
    font-weight: 600;
}
table.cart .quantity {
    border-radius: 0px;
    width: 104px;
    height: 35px;
}
table.cart tbody tr td.product-subtotal {
    font-size: 15px;
    font-weight: 600;
    color: #d0277c;
    padding: 20px 15px;
}
table.cart tr td.product-thumbnail {
    padding: 20px 18px;
    padding-left: 10px;
}
table.cart tr td.product-name {
    padding: 20px 10px;
    padding-left: 0px;
}
table.cart .product-price {
    padding: 20px 15px;
    display: table-cell;
    font-size: 15px;
    font-weight: 700;
    color: #333;
}
table.cart td.product-quantity {
    padding: 20px 15px;
}
table.cart thead {
    display: table-header-group;
}   
table.cart th {
    border-bottom: 1px solid #e7e7e7;
    padding: 10px;
    font-size: 14px;
    font-weight: 600;
    color: #777;
    text-align: left;
}
table.cart tr {
    position: relative;
}

table.cart tr td.product-remove a.remove {
    position: absolute;
    right: 0;
    bottom: 10px;
}
.mobile-footer ul.elementor-icon-list-items {
    justify-content: center;
    align-items: flex-start;
}
.mobile-footer li.elementor-icon-list-item {
    padding: 12px 6px;
    width: 20%;
}
.mobile-footer li.elementor-icon-list-item a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 5px;
}
.mobile-footer li.elementor-icon-list-item a span.elementor-icon-list-icon svg {
    margin: 0 auto;
}
div#customer_login>div {
    padding: 30px;
    border: 1px solid #e8e8e8;
    width: calc(50% - 15px) !important;
    margin: 0px !important;
    text-align: center;
}
div#customer_login>div .form-row label {
    display: inline-block;
}
div#customer_login>div  button {
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-top: 15px;
}
div#customer_login>div h2 {
    color: #e7257b;
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 700 !important;
    font-family: 'Source Sans Pro', sans-serif;
    padding-bottom: 35px;
    display: inline-block;
    width: 100%;
    margin: 0px;
}
div#customer_login>div button.show-password-input {
    margin: 0;
}
.woocommerce-lost-password .col-full {
    padding: 0px;
    width: 50%;
    margin: 0 auto;
    padding: 0 20px;
}
.woocommerce-lost-password .col-full button.woocommerce-Button.button, div#customer_login>div button.woocommerce-button.button {
    padding: 7px 15px;
    font-weight: 400;
    border-radius: 0;
}
.woocommerce-account h1.entry-title {
    display: none;
}

div#customer_login {
    display: flex;
    justify-content: space-between;
    padding: 0px 15px;
flex-wrap: wrap;
}
table.cart td.actions .coupon {
    overflow: hidden;
    width: 100%;
}
table.cart td.actions .coupon button.button {
    background-color: #d0277c;
    color: #ffffff;
    letter-spacing: 1px;
    font-weight: normal;
    font-size: 14px;
    padding: 7px 15px;
    line-height: 24px;
    text-transform: uppercase;
    font-family: arial;
    border-radius: 0;
    width: auto;
}
table.cart td.actions  input#coupon_code {
    width: 100%;
    max-width: calc(100% - 160px);
    border-radius: 0;
    font-size: 14px;
}
table.cart td.actions .coupon {
    display: inline-block;
    float: left;
    text-align: left;
    padding-bottom: 15px;
}
.elementor-menu-cart__footer-buttons .elementor-button {
    font-weight: 400 !important;
    background: #d0277c;
    padding: 7px 15px;
    line-height: normal;
}
ul#shipping_method li:only-child label:before {
    background: #d0277c !important;
}
ul.wc_payment_methods.payment_methods.methods {
    border: none !important;
}
ul.wc_payment_methods.payment_methods.methods li {
    padding: 0px !important;
}
input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], .select2-container--default .select2-selection--single {
    border-radius: 0;
}
.woocommerce-info, .woocommerce-noreviews, p.no-comments {
    background-color: #d0277c;
}
.woocommerce-checkout h3 {
    font-size: 22px;
    color: #d0277c;
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 10px;
}
@media(max-width:1199px){
    .e-con>.e-con-inner{
        max-width: 960px;
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media(max-width:992px){
    ul.products {
    grid-template-columns: repeat(3,minmax(10px,1fr));
    gap: 10px;
}
li.product.type-product {
    width: 100% !important;
}
}
@media(max-width:991px){
    .e-con>.e-con-inner{
        max-width: 720px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .blog div#primary, .single-post  div#primary {
    width: 100%;
}
.blog div#secondary, .single-post div#secondary {
    padding-left: 0;
    width: 100%;
}
.wp-block-group.post-group figure.wp-block-image {
    max-width: 100%;
}
.wp-block-group.post-group {
    padding: 24px 0px;
}
}
@media(max-width:768px){

.m-cart table.cart tr td.product-name a {
    width: 100%;
    padding: 0px;
}
table.cart dl.variation {
    margin: 0;
    width: 100%;
}
.m-cart table.cart td.product-thumbnail {
    max-height: 65px;
    border-bottom: none;
    width: 65px;
    position: static;
    float: left;
}
.m-cart table.cart .product-thumbnail img {
    width: 100%;
    max-width: 100%;
}
.m-cart table.cart tr td.product-name {
    flex-wrap: wrap;
    padding: 0px;
    width: calc(100% - 75px);
    padding-left: 10px;
}
.m-cart table.cart tr.woocommerce-cart-form__cart-item {
    padding-left: 0px;
    display: inline-block;
    width: 100%;
}
.m-cart table.cart tbody tr td.product-subtotal, table.cart td.product-quantity, .m-cart table.cart tr td.product-price {
    width: 33.33%;
    padding: 0px;
    float: left;
    justify-content: center;
    text-align: center;
    row-gap: 5px;
}
.m-cart table.cart tbody tr td.product-subtotal:before, table.cart td.product-quantity:before, .m-cart table.cart tr td.product-price:before {
    text-align: center;
    color: #777;
    font-size: 13px;
    margin-top: 10px;
      display: block;
    width: 100%;
        font-weight: 600;
}
.m-cart table.cart tr td.product-price:before {
    content: attr(data-title) ": ";
  
}
}
@media(max-width:767px){
.mobile-icons {
    margin-left: auto;
}
.elementor-nav-menu--dropdown ul.elementor-nav-menu li a img {
    max-width: 48px;
}
.elementor-nav-menu--dropdown ul.elementor-nav-menu li {
  margin-top: 20px;
  width: 32%;
}
header nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    top: 20px !important;
}
article.type-post {
    flex-wrap: wrap;
}
article.type-post a.post-thumbnail {
    margin: 0;
    max-width: 100%;
    margin-bottom: 15px;
}
article.type-post .entry-title a {
    font-size: 18px;
    line-height: normal;
    display: inline-block;
}
.wp-block-columns.post-colum {
    padding: 11px;
    margin-bottom: 14px;
}
.wp-block-columns.post-colum  h2 {
    font-size: 18px;
    display: inline-block;
    line-height: normal;
}
div#customer_login>div {
    width: 100% !important;
    margin-bottom: 20px !important;
    padding: 15px;
}
.woocommerce-lost-password .col-full {
    width: 100%;
}
    ul.products {
    grid-template-columns: repeat(2,minmax(10px,1fr));
    gap: 10px;
}
.product .woocommerce-product-gallery, .product .summary {
    width: 100%;
}
.product-details-wrapper .top-product-title{
    order: 0;
}
.product-details-wrapper .top-product-title h1 {
    font-size: 15px;
    margin: -8px 0 0 8%;
}

}